*, html, body{margin:0px; padding:0px; outline:0px; }
body{ font-family:Arial, Helvetica, sans-serif; text-align: left;  color:#404041;text-decoration:none; background-color: white;}
/*orange: e98300
burgandy:8c1855
*/

a,a visited {color:#0F5DA8; !important; }
a:hover {color:#e98300;}

img{border:none; }
a img {border: none;}
/*homepage*/
#HP a{text-decoration:none;}
#HP a:hover, #HP_header a:hover{ text-decoration:underline;}
#HP p, #HP h1, #HP h2, #HP h3, #HP h3 a, #HP h4, #HP h5, #HP h6{margin:0px; padding:0px 0px 8px 0px;text-decoration:none;}
#HP h1, #HP h2, #HP h3,#HP h3 a, #HP h4, #HP h5, #HP h6{color:#2f506f; font-weight:normal; letter-spacing: normal;text-decoration:none;}
#HP h1, #HP h2, #HP h3, #HP h4, #HP h5, #HP h6 img{line-height:105%;text-decoration:none;}
#HP h4 a{color:#2f506f;}


.clear{clear:both; margin: 0; padding: 0;}
.upper_header_option ul, .upper_header_option li ,.footer_menu ul,.footer_menu li , .social_icon ul,.social_icon li{ list-style:none; margin-left:0px;}
.f_left { float:left; }
.f_right { float:right; }

#HP_header{
 background-image: url('/imgs/home/strip_wide.jpg');
     background-repeat: repeat-y;
 background-position: center top;
	background-color:#D5E7F0;
	}

/*
#HP_header{

  background: -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(calc(50% - 496px), #000000), color-stop(0.5, #ffffff), color-stop(992px, #000000));


  background: -webkit-linear-gradient(left, #ffffff, #788188     calc(50% - 496px), #ffffff, #0b1b28  992px, #0b1b28 , #ffffff 100%);

 
  background: -moz-linear-gradient(left, #ffffff, #000000 calc(50% - 496px), #ffffff, #000000 992px, #000000, #ffffff 100%);

  
  background: -ms-linear-gradient(left, #ffffff, #000000 calc(50% - 496px), #ffffff, #000000 992px, #000000, #ffffff 100%);

  
  background: -o-linear-gradient(left, #ffffff, #000000 calc(50% - 496px), #ffffff, #000000 992px, #000000, #ffffff 100%);
  
  }
  */
/*------------------layout---------------------*/
/*.container { width:992px; margin:auto; background-color:#fff; position:relative;}*/
.container,#HP_header,#wide_centered_content {margin:0px 0px; padding:0px;text-align:left;width:100%; min-width:992px; }
.container:after {  content: " ";    display: block;    height: 0;    clear: both;    visibility: hidden; background: #002A53 !important;}
/*.container{background-color:red;}
.footer_menu_Detailed {background-color:pink;}
#wide_centered_content{background-color:blue;}
*/

.slider_wrap{display:inline-block}
.upper_header,#footer2 ,#navigationM,#upperCatTable,#general_content_textMain,.slider_wrap,.middle_box_group2,.bottom_box_group2,.footer_menu_Detailed,.header_menu,.footer
 {display:block;clear:both;width:1000px !important; margin:0px auto;text-align:left;position:relative;}
.logo { padding:13px 15px; }
.upper_header_option {margin:5px; padding-top: 8px; }
.upper_header_option ul li { float:left; padding:0 2px; position:relative; z-index:9998}
.upper_header_option ul li a { font-size:12px; color:#231f20; vertical-align:middle; text-decoration:none}
.partner_login a { color:#e98300 !important; font-weight:bold; font-size:12px; }
.upper_header_option ul li ul li { float:none; padding:0;}
.upper_header_option ul li ul { margin-top: 0px; margin-bottom: 0px;display:none; position:absolute;}
.upper_header_option ul li:hover ul { display:block; }

.upper_header_option ul li img { vertical-align:middle;margin-top:-8px !important;}
input.search { border:1px solid #acacad; height:13px; width:104px; padding:2px; vertical-align:middle;  margin-left:5px;} 
.tfbutton { background-image:url(/imgs/home/search.png); background-repeat:no-repeat; background-position:right center; width:15px; background-color:transparent; cursor: pointer;}
#slider { height:304px; overflow:hidden;}
.slider_shadow {  background: url(/imgs/home/slider_shadow.png) repeat-x  ; min-height:25px ; min-width:992px;  width:100% }
.middle_box { float:left; width:210px; padding:0 19px; border-right:1px solid #b6b7b8; position:relative; min-height:130px;}
.middle_box2 { float:left; width:210px; padding:13px 19px;  position:relative; min-height:120px;}
 h3 a:hover{text-decoration:none !important;color:#5486b8 !important;}
.middle_box2CallToAction{font-size:16px; line-height:10px;}
.learn_more {  bottom: 0;  position: absolute; font-size:13px;text-decoration:none;color:#a5a7aa;}
.middle_box h3 ,.middle_box h3 a,.middle_box2 h3 ,.middle_box2 h3 a{ font-size:20px; line-height:25px;}
.middle_box_content, .middle_box_content a  {font-size:16px;color:#404041;text-decoration:none;}
/*.middle_box_group { margin:0 -20px 20px 0;}
.middle_box_group2 { margin:0 -20px 20px 0;}*/
.middle_box_group .last_box , .middle_box_group2 .last_box{ border:none;}
.middle_box2 .last_box{padding:13px 0px !important;}
.bottom_box { float:left; width:213px; padding:0 17px; position:relative; min-height:130px;}
.bottom_link  {  bottom: 0;  position: absolute; font-size:13px; }
.bottom_link  a{color:#a5a7aa !important;text-decoration:none; font-size:13px;}
.bottom_heading { padding-top:8px; margin-bottom:16px; border-style: solid;border-width:1px;border-color:#e98300;text-align:center}
.bottom_heading:hover{background:#FDF2E5;}
.bottom_heading a:hover{text-decoration:none !important;}
.bottom_heading_grey { padding-top:8px; margin-bottom:16px; font-color:#ffffff;text-align:center;background-color:#a5a7aa;border-style: solid;border-width: 1px;border-color:#a5a7aa;}
.bottom_heading_grey h3, .bottom_heading_grey h3 a {font-size:16px; color:#ffffff !important; padding:0;text-decoration:none;font-weight:400}
.bottom_heading_grey h3, .bottom_heading_grey h3 a {font-size:16px; color:#ffffff !important; padding:0;text-decoration:none;font-weight:400}
.bottom_heading_grey a:hover{text-decoration:none!important;color:#a5a7aa !important;}
.bottom_heading_grey:hover{background:rgba(165, 167, 170, 0.5);}

.bottom_heading h3 , .bottom_heading h3 a {font-size:16px; color:#2f4f70; padding:0;text-decoration:none;font-weight:400}
.bottom_heading h3 a {color:#2f4f70 !important;}
.bottom_content{padding-top:5px;}
.bottom_content, .bottom_content a{  font-size:13px;color:#404041;text-decoration:none;}
.bottom_box_group { margin:5px -20px 50px 0;}
.bottom_box_group .last_box { border:none;}

.bottom_box_group2 .last_box { border:none;}
.grey {background-color:#cccccc;}
.orange { background-color:#e98300;}
.price_quote{margin-bottom:23px}
/*

.price_quote { background-image:url(/imgs/home/price.png); background-repeat:no-repeat; background-position:188px;}
.live_demo { background-image:url(/imgs/home/demo.png); background-repeat:no-repeat; background-position:178px;}
.blog { background-image:url(/imgs/home/blog.png); background-repeat:no-repeat; background-position:181px;}
.download { background-image:url(/imgs/home/download.png); background-repeat:no-repeat; background-position:187px;}
.webinar { background-image:url(/imgs/home/webinar.png); background-repeat:no-repeat; background-position:184px;}
*/


.bottom_boxesImageText{margin:0px 0px; text-align:right;height:300px;}
.bottom_boxesImageText .image_bottom_boxes{width:350px;display:inline;float:left;text-align:right;margin-left:121px;}
.bottom_boxesImageText .content_bottom_boxes {width:250px;display:inline;float:left;text-align:left;margin-top:75px;margin-left:38px;}
.content_bottom_boxes a {color:#000;font-size:16px; line-height:24px;text-decoration:none !important;}
.content_bottom_boxes h3  {color:#000;font-size:24px;font-color:#0f5da8;margin-bottom:25px !important}
.content_bottom_boxes a :hover{color:#e98300 !important;}

#footer2 { height:70px; border-top:1px #c0c0c0 solid; width:100%; background-color:#002A53 !important;} 
.footer { background:#002A53 !important; }
.middle_footer, .bottom_footer { color:#babcbe; font-size:11px; padding:4px 0;}
.social_icon { float:right;}
.social_icon ul li { float:left; margin:1px;  }
.social_icon a { display:block; height:25px; width:25px; }
.test{clear:both;float:right;position:relative;top:0;background-color:red}
.middle_group_shadow { background-image:url(/imgs/home/middle_group_shadow.png); background-repeat:repeat-x; width:100%; height:20px;}
.shadowLine{margin-top:50px;}
.shadowLineSpan{ 
    display:block;
    border:none;
    color:white;
    height:1px;
    background:black;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
	background: webkit-radial-gradient(center, circle farthest-corner, #000000 0%, #ffffff 100%);
	background: -moz-radial-gradient(center, circle farthest-corner, #000000 0%, #ffffff 100%);
background: -ms-radial-gradient(center, circle farthest-corner, #000000 0%, #ffffff 100%);
 background: -o-radial-gradient(center, circle farthest-corner, #000000 0%, #ffffff 100%);
}
.footer_menu , .footer_menu a { font-size:11px; color:#fff; float:left;text-decoration:none;}
.footer_menu ul { float:left; margin:10px 0}
.footer_menu ul li { float:left; padding:0 7px; border-left:1px #fff solid;}
.footer_menu ul li:first-child { border:none; padding-left:0}
.footer_menu ul li a { color:#fff;}
.footer_background{border-top:3px #e98300 solid;  background-image: url("/imgs/home/footerART.jpg");background-repeat: no-repeat;background-position:calc(50% + 800px);  background-color:#6d6e70 !important; background:#002A53 !important;}
.footer_menu_Detailed{height:130px; }
.footer_menu_Detailed ul{  margin-left:0px; list-style:none;    }
.footer_menu_Detailed > ul {margin-bottom:50px;padding-left:0px; font-size:12px; font-weight:bold; }
.footer_menu_Detailed ul li{ color:white;margin:0px;  float:left; position:relative; padding-right: 30px !important;width:175px;display:inline;padding:1px;}
.footer_menu_Detailed ul li a{ font-size:11px; text-decoration: none;margin:0px; color:#dfdfdf;font-weight:400; !important;}
.footer_menu_Detailed ul li a:hover{text-decoration: underline;}
.footer_menu_Detailed ul ul{display:block; position:absolute; margin:0px;}

.sidebanner { width:150px; height:152px; padding:5px; background-color:#e98300; color:#fff; position:absolute; bottom:0; left:101%; box-shadow:0 0 5px #ccc;}
.sidebanner_cross {  position: absolute;  right: 5px;  top: 5px;}
.sidebanner_content { margin:30px 10px 10px 5px; font-size:12px;}
.sidebanner_content h4 { font-size:17px; color:#fff; font-weight:bold;}
.go_button {position: absolute;left: 40px;color:white;
  background-image:url(/imgs/home/button_arrow.png); background-position:right; background-repeat:no-repeat; background-color:#8c1855; font-size:13px; padding:5px 15px 5px 10px;}
  .go_button a{color:white;}
.go_button input { background-color:transparent; border:none; color:#fff; padding:3px 5px; font-weight:bold;}

/*
.gradient1{
background: -prefix-linear-gradient(left, #e0e5ea, #FFFFFF ); 
background: linear-gradient(to right, #e0e5ea, #FFFFFF ); 
}
*/
.tablecenter{
	position:relative;
	left:80px;
}
.g-recaptcha{
	position:relative;
	left:-80px;

}

.gradient1{
background: -webkit-gradient(linear, left top, right top, from(#dde4e9), color-stop(calc(50% - 496px), #ffffff), color-stop(0.5, #ffffff), color-stop(992px, #edf1f3));
background: -webkit-linear-gradient(left, #dde4e9, #ffffff     calc(50% - 496px), #ffffff, #0b1b28  992px, #ffffff , #edf1f3 100%);
background: -moz-linear-gradient(left, #dde4e9, #ffffff calc(50% - 496px), #ffffff, #ffffff 992px, #ffffff, #edf1f3 100%);
background: -ms-linear-gradient(left, #dde4e9, #ffffff calc(50% - 496px), #ffffff, #ffffff 992px, #ffffff, #edf1f3 100%);
background: -o-linear-gradient(left, #dde4e9, #ffffff calc(50% - 496px), #ffffff, #ffffff 992px, #ffffff, #edf1f3 100%);
background: linear-gradient(to right, #dde4e9 0%,#ffffff 50%,#ffffff 70%,#edf1f3 100%); /* W3C */
}
.gradient2{
background: -prefix-linear-gradient(top, #FFFFFF, #F5f5f5  ); 
background: linear-gradient(to top,  #FFFFFF , #F5f5f5  ); 
background-repeat:no-repeat;
background-size:100% 135px;;
}
.topImage{display:block;margin:0;padding:0;float:right;}
/*--------------header menu styling ---------------*/
.menu_background{background: -webkit-linear-gradient(#ffd39b,#e97900 ); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#ffd39b,#e97900); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ffd39b,#e97900); /* For Firefox 3.6 to 15 */
background-image: -ms-linear-gradient(top, #ffd39b 0%, #e97900 100%);
background: linear-gradient(#ffd39b,#e97900); /* Standard syntax */
background-color:#e98300;
height:25px;}



 .menu_background {
	height:39px;
	line-height:39px;
	background: #002A53;
}
 .menu_background, .menu_background * {
	box-sizing:border-box;
}

 .menu_background * a {
	color:inherit;
}
.header_menu .plainUL {
	margin:0;
	padding:0;
	list-style:none;

}

.header_menu .nav_container {
	position:relative;
	margin-left:130px!important;
	z-index:999;
		

	
}

.header_menu .menuItem {
	position:relative;
	display:inline-block;
}

.header_menu .cat_name {
	display:inline-block;
	height:39px;
	padding:0 22px;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	cursor:pointer;
}
.header_menu .sub_container {
position:absolute;
	width:auto;
	/*display:none;*/
	visibility:hidden;
	top:100%;
	margin-left:-22px;
	padding-bottom:25px;
	padding-top:25px;
	background-color:#f2f5f7;
	border:1px solid #e98300;
	border-top:0;
	-moz-box-shadow: 0px 11px 10px 3px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0px 11px 10px 3px rgba(0,0,0,0.2);
  	box-shadow: 0px 11px 10px 3px rgba(0,0,0,0.2);
}
.header_menu .sub_container:after {
	content:"";
	width:100%;
	height:0px;
	position:absolute;
	top:0px;
	left:0px;
	-moz-box-shadow: 0px 2px 11px 6px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0px 2px 11px 6px rgba(0,0,0,0.2);
  	box-shadow: 0px 2px 11px 6px rgba(0,0,0,0.2);
}
.header_menu .sub_container.toright {
	margin-left:auto;
	right:0;
	margin-right:-22px;
}
.header_menu .menuItem:hover .cat_name {
	background:rgba(255,255,255,.73);
	color:#c87000;
	text-shadow:1px 1px 1px #ffffff;
}
.header_menu .menuItem:hover .sub_container {
/*display:block;*/
	visibility:visible;
	
}

.header_menu .dl_containert {
	display:table-cell;
	/*display:inline-block;*/
	vertical-align:top;
	padding-right:12px;
	padding-left:12px;
	height:100%;
	border-left:1px solid #b6b6b7;
	
	
	
	
	
}
.tt-menu.tt-open{
position: absolute; 
top: 100%;
 left: 0px;
  z-index: 100; 
  display: block;
  background-color:#fff !important;
  width:155px !important;
   border-style: solid !important;
    border-width: 1px !important;
    border-color:#B2BEB5 !important;
}

.header_menu .dl_containert:first-child {border-left:none;}
.header_menu .subMenu {
	line-height:26px;
}
.header_menu .subMenu.sec {
	margin-top:25px;
}
.header_menu .subMenu dt {
	margin:0px auto 5px 13px;
	line-height:17px;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
.header_menu .subMenu dd {
	margin:0;
	margin-left:0px;
	padding:0 13px;
	font-size:12px;
	color:#0f5da8;
	white-space:nowrap;
	
}
.header_menu .subMenu dd.plainLink {
	margin-top:25px;
}
.header_menu .subMenu dd a {
	text-decoration:none;
	display:block;
	height:100%;
}
.header_menu .subMenu dd:hover, .subMenu dd:hover a {
	/*background:#e98300;*/
	/*color:#ffffff !important;*/
	text-decoration: underline !important;
}
.header_menu .sub_container a.link {
/*	display:block;
	margin:25px auto auto 0px;
	padding:0 13px;
	font-size:12px;
	text-decoration:none;
	color:#0f5da8;
	white-space:nowrap;
	line-height:normal;*/
}
.header_menu { 
	width:1050px !important;
/*background:url(/imgs/home/menu_bg.png) repeat-x; */

}
/*
.header_menu ul{padding:0px 0 0 0; margin:0px; list-style:none; z-index:1000; font-size:12px; font-weight:normal; float:right; }
.header_menu ul li{padding:5px 0; margin:0px; list-style:none; float:left; font-size:12px; font-weight: normal; list-style: none; position:relative;  }
.header_menu ul li a{color:#fff;  display:block; text-decoration: none; padding:0 16px; }
.header_menu ul li a:hover{ }
.header_menu ul li:hover{ background-color:#A90034}
.header_menu ul ul{display:none; }
.header_menu ul li:hover>ul{display:block; position:absolute; left:0px; top:20px;  }
.header_menu ul li:hover > a{}
.header_menu ul li ul li { padding:0;}
.header_menu ul li ul li a{background-color: #e98300;display: block;padding: 5px 10px;width: 145px;}
.header_menu ul li ul li a:hover{background-color:#A90034 }
.header_menu ul ul li:hover ul{left:100%; top:-3px;}
.header_menu ul li.current_page a{}
.header_menu ul li img {  position: absolute;  top: 8px;  right: 5px;}
.header_menu .hasSubmenu {cursor:pointer;}
*/
.hamburger{display:none;visibility:hidden;}

@media all and (max-width: 1300px) {
  .sidebanner { left:auto; right:0 !important;}
}
/*mobile devices*/

@media all and (max-width: 1100px) {
	.header_menu {
		margin: 0 auto !important;
		text-align: center;
	}
	.header_menu .nav_container {
		margin: 0 auto !important;
	}
}

@media all and (max-width: 599px) {
	.list_l,.list_2{padding-bottom:10px;}
	.MobileWidth{width:500px !important;}
	.form1 .half {width:100px !important;}
	.form1 .email {width:236px;}
	/*.middle_box_group2{ border:1px solid #b6b6b7;background:red;width:300px;}*/

	.middle_box2,.bottom_box{display:block;float:none;margin-left:20px;clear:both;}
	.bottom_boxesImageText{margin-left:0px; text-align:left;height:200px;display:block;float:none;clear:both;}
	.bottom_boxesImageText .image_bottom_boxes {width:none;display:block;float:none;text-align:left;margin-left:0;margin-bottom:0}
	.bottom_boxesImageText .image_bottom_boxes  img{width:180px;margin-left:20px}
	.bottom_boxesImageText .content_bottom_boxes{margin-top:0px;}
	/*
	.bottom_boxesImageText .image_bottom_boxes{width:350px;display:block;float:none;text-align:left;margin-left:0px;}
	.bottom_boxesImageText .content_bottom_boxes {width:355px;display:block;float:none;text-align:left;margin-top:75px;margin-left:0px;clear:both;}
	*/
	.form1 .full {width:228px !important; }
	.form1 select.full {width:230px !important;}



	.upper_header,#footer2 ,#navigationM,#upperCatTable,#general_content_textMain,.slider_wrap,.middle_box_group2,.bottom_box_group2,.footer_menu_Detailed,.header_menu,.footer
	{width:auto !important;}
	.container,#HP_header,#wide_centered_content ,.footer_menu{min-width:530px;}


	.footer_menu{border-bottom:1px solid #b6b6b7;}
	.footer_menu ul li  {display:block; width:100px;margin-bottom:10px;}
	.footer_background{  background-image:none;height:300px;
	}
	/*
	.header_menu ul{float:left;}
	.header_menu {padding-bottom:10px;background:none;background-color:#e98300;font-size:16px;}
	.header_menu ul li:hover>ul{top:140%;}
	.header_menu ul li ul li a {font-size:16px;}
	.header_menu ul li img {  position: absolute;  top: 16px;  right: 5px;}
	*/
	/*hide left content and upper table*/


	.header_menu {
		width: 90% !important;
		top: 20px;
	}

	.header_menu .dl_containert {
		display:block;
		padding-bottom:12px;
		height:100%;
		border-left:none;
		/*border-bottom:1px solid #b6b6b7;*/
	}

	.footer_menu_Detailed, .upperCatTable1, .SearchHome,.BannerImg{display:none;visibility:hidden;}
	#footer2 {border-top:none;}

	.hamburger{display:inline;visibility:visible;}
	.topImage{float:left;}

	.header_menu .nav_container {
		margin-left:0px!important;
	}

	.header_menu:hover  .menuItem {
	/*display:block;*/
		visibility:visible;
		display:block;
		
	}

	.header_menu .sub_container {
		z-index:1;
		top: 130px;
		position: fixed;
		left: unset;
		right: 10px;
	}

	.header_menu .sub_container.toright {
		right: 10px;
		margin-right: unset;
	}

	.header_menu .cat_name {
		width: 100%;
	}

	.header_menu ul{
		float:left;
	}

	.header_menu .menuItem {
		visibility:hidden;
		display:none;
		position:relative;
		background-color: #002A53 !important;
		text-align: left;
		-webkit-tap-highlight-color: transparent;
	}

	.LeftContent{display:none;visibility:hidden;}
	.slider_text{ line-height:57px!important;font-size: 35px !important;}

	#responsive_icon{
		width: 10%;
		padding-right: 20px;
		float: right !important;
		display: inline-block;
	}

	#nav_icon {
		width: 45px;
		height: 50px;
		position: relative;
		margin: 0 auto;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		z-index: 1000;
	}
	#nav_icon span:nth-child(1) {
		top: 0.45rem;
	}
	#nav_icon span:nth-child(2), #nav_icon span:nth-child(3) {
		top: 1.35rem;
	}
	#nav_icon span:nth-child(4) {
		top: 2.25rem;
	}

	#nav_icon.open span:nth-child(1) {
		top: 1.2rem;
		width: 0%;
		left: 50%;
	}

	#nav_icon.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#nav_icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#nav_icon.open span:nth-child(4) {
		top: 1.2rem;
		width: 0%;
		left: 50%;
	}

	#nav_icon span {
		display: block;
		position: absolute;
		height: 5px;
		width: 100%;
		background: #ffffff;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	
	.menu_background {
		height: 50px;
	}

	#menu-nav-container {
		width: 111%;
		background-color: #002A53;
		box-shadow: 0 0.7rem 1rem #000000;
	}

	.open-menu {
		display: block !important;
		visibility: visible !important;
		
	}
}
/*end mobile devices*/

.cycle-slideshow { position: relative;overflow:hidden;}
.cycle-pager {	z-index: 999;		color: #fff;	display: block;	position: absolute;	bottom:20px;	left: 20px;	font-size:0; padding:0px 0;}
.cycle-pager span {background:url(/imgs/home/button_off.png); display: block;float: left;height: 15px;margin: 0 4px;width: 15px; cursor:pointer;font-size:0;}
.cycle-pager-active{ background:url(/imgs/home/button_on.png) !important;}
.slider_text2{padding-top:40px;display:block;font-size:21px !important;font-family:'FuturaBT-Light',Arial;}
.slider_text{ line-height:47px;font-family: 'FuturaBT-Light',Arial; font-weight: 100; font-style: normal !important; color: #fff;font-size: 41px;position: absolute;top: 5px;left: 20px;width: 500px;text-decoration:non;}
.slider_text:hover{text-decoration:none !important;color: #bed1e7}
.sliderDiv{width:992px}

.slider_button {
text-decoration:none;position: absolute;bottom: 60px;left: 20px;color: #fff;font-family: Arial;font-size:15px;
/*background-image:url(/imgs/home/button_arrow.png); background-position:right; background-repeat:no-repeat;   */
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
padding-left:10px;
border-style: solid;
border-width: 1px;border-color:#fff;
background-color:#8c1855;
	
}
.slider_button:hover{text-decoration:none !important;color:#fff !important;background:rgba(140, 24, 85, 0.4)}

/*form design*/
 .form1,.formsmall {
margin:20px 0;
background:#f9f9f9;
border:1px solid #eaeaea;
padding:15px;

}
/*.form1{width:466px;}*/
 .form1 span {display: block;width:100%;color:#002a56;font-size:13px;height:24px;font-weight:bold;}
 .form1 p {display: block;width:100%;color:#6d6e70;font-size:13px;}
 .form1 .note {color:#6d6e70;font-size:12px;margin-bottom:8px;}
 .form1 input[type="text"],.form1 input[type="email"],.form1 input[type="password"],.form1 input[type="search"],.form1 input[type="tel"],textarea {border:1px solid #d3d4d4;background:#fff;box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);padding: 5px 7px;font-size:11px;margin-bottom:8px;}
 .form1 .email {width:236px;float:left;margin-right:10px;}
 .form1 .half {width:141px;float:left;}
 .form1 .half:nth-child(even) {margin-right:12px;}
 .form1 .full {width:310px;}
 .form1 select.full {width:326px;}
 .form1 select,.formsmall select {padding: 4px 3px;margin-bottom:8px;border:1px solid #d3d4d4;box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);color:#757575;outline:none;font-size:11px;}
 .form1 select{width:326px;}
 .form1 small {display:block;font-size:10px;color:#666;margin-top:-5px;padding-bottom:10px;clear:both}
 .form1 small  a {text-decoration:underline;color:#336699}
 .form1 small  a:hover {color: #cb3d17;}
 .form1 .btn {font-size:15px;}
 .form1 input[type="checkbox"] {clear:both;float:left;vertical-align: text-top;margin-bottom:8px;}
 .form1 label {font-size:11px;float:left;padding-bottom:5px;}
 
 .form1 ::-webkit-input-placeholder {color:#757575;font-size:12px;}    
 .form1 :-moz-placeholder {color:#757575;font-size:12px;}
 .form1 ::-moz-placeholder {color:#757575;font-size:12px;}    
 .form1 *:-ms-input-placeholder {color:#757575;font-size:12px;}
 
 .smalltxt ,.smalltxt a{font-size:10px;line-height:12px;}
 .table1 tr td{border-bottom: 1px solid #cecece !important;padding-top:15px;vertical-align:top;}
 .table2 {width:100%;}
 .table2 td {padding:10px; vertical-align:top;}
 .table2 th {padding:5px;}
 
 .TFtable{
		width:100%; 
		border-collapse:collapse; 
	}
	.TFtable td,.TFtable th{ 
		vertical-align:top;
		text-align:left;
		padding:3px; 
	}
	.TFtable th{ 
		font-weight:bold;
	}
	.TFtable th b{ 
		 color:#2f4f70;
		 font-size:14px;
	}
	.TFtable .notes{font-size:10px;line-height:12px;}
	tr .color1{background-color:#eef3f9}
	.TFtable .heading td,.TFtable .heading th{color:#8c1855;font-weight:bold;font-size:14px;border-top:1px solid #cccccc;}
	.TFtable .heading2 td,.TFtable .heading2 th{background-color:#2f4f70;color:#ffffff;}
	.TFtable .product,.product_sub {padding-left:15px;}

 
 
.greyBorder
{

border:1px solid #e9e9e9;
}
/**********OLD DESIGN*********/
H1 {
font-size:24px;
font-style:normal;
font-weight:normal;
color:#2f4f70;
padding-top:0px;
text-decoration:none;
margin-bottom:10px;
line-height:26px;
}
H2{
color:#8c1855;
font-size:16px;
font-weight:bold;
margin-bottom:0.4em;
margin-top:0;
line-height:22px;
}
H3,h3 a {
color:#8c1855;
font-size:14px;
font-weight:bold;
margin-bottom:0.4em;
margin-top:0;
line-height:20px;
}
H4, h4 a {
color:#2f4f70;
font-size:14px;
font-weight:bold;
padding-left:0;
margin-top:10px;
margin-left:0px;
margin-bottom:0px;
text-decoration:none;
}
H5 {
color:#000;
font-size:13px;
font-weight:bold;
margin:0;
}
H6 {
font-size:13px;
color:#2f4f70;
font-weight:bold;
margin-top:0;
margin-bottom:0;
}
TD {
color:#000;font-size:12px;font-weight:400;line-height:18px;}
br{line-height:10px;}
p{margin-top: 0em;margin-bottom:20px;}
ul,ol{font-size:12px;margin-top:7px;margin-bottom:7px;}
ol{margin-left:11px;}
li{margin-left:10px;}

.li_bullets{margin-left:17px;margin-bottom:5px;line-height:15px;}
.smaller a {font-size:11px;}
.noMargin{margin-top:0px;}
.insighteraZone {margin: 0;padding: 0;
/*border:1px solid red;*/
}


SELECT,Input,.monofont {font-family:"Courier New", Courier, mono;display:inline;font-size:12px;color:#333;}

#Accordion {margin:0;padding:0;}
#Accordion ul {list-style-type:none;margin:0;padding:0;}
#Accordion h3,#Accordion h3 a {margin:0;padding:0;}

#siteMap {width:596px;height:22px;color:#000;display:block;list-style-type:none;padding:0;}
#siteMap ul {color:#123;display:block;list-style:none;width:110px;padding:0;}
#siteMap li {color:#000;display:block;list-style:none;padding:0;}
#siteMap a {font-size:12px;font-style:normal;font-weight:400;color:#000;display:block;
padding-top:4px;padding-left:9px;padding-bottom:3px;text-decoration:none;}

.menu {list-style-type:none;margin:0;padding:0 0 0 10px;}
.menu li:hover > ul {display:block;}
.menu li {float:left;}
.menu1 {font-size:12px;font-style:normal;font-weight:bold;color:#FFF;}

#divCont {position:relative;width:180px;height:150px;overflow:hidden;clip:rect(0,180,150,0);visibility:hidden;}
#divText {position:relative;}

.SearchHome{
background-color: transparent;
/*box-shadow:0px 3px 10px 0px #888888 inset;*/
border-style: solid;
border-width: 1px;
border-color: # 00335a;
opacity: 0.5;
width: 140px;
height: 20px;
margin-left:20px !important;

}
#cse-search-box input{border-style:none !important;border-width:0px;background-color: transparent;margin-top:-5px;}

.sideMenuTitle {font-size: 13px;color: #8c1855;line-height:20px;margin-bottom:0;font-weight:bold;}
.sideMenuTitle2 {font-size:13px;font-style:normal;font-weight:bold;color:#E84E90;text-decoration:none;margin:0;}

.sideMenuCurrentPage,.sideMenuCurrentPage a {font-size:11px;font-style:normal;font-weight:bold;color:#000;text-decoration:none;line-height:21px;margin:0;}
.sideMenu a {font-size:11px;font-style:normal;font-weight:400;color:#000;text-decoration:none;line-height:21px;margin:0;}
.sideMenu a:hover {text-decoration:underline;}

.topmenu A:hover {font-weight:400;font-size:12px;color:#000;line-height:normal;font-style:normal;text-decoration:underline;margin:0;}
.topmenu A,.topmenu A:active,.topmenu A:link,.topmenu A:visited {font-weight:400;font-size:12px;color:#000;line-height:normal;font-style:normal;text-decoration:none;margin:0;}

.topsearch {font-weight:400;font-size:12px;line-height:normal;font-style:normal;font-family:Courier New, Courier, Mono, Arial, Helvetica, sans-serif;text-decoration:none;margin:0;}

.languageSubMenu {border:#003a76 1px solid;margin-top:18px;display:none;margin-left:-6px;width:85px;list-style-type:none;position:absolute;background-color:#e6e6e6;padding:4px;}
.languageSubMenu a {display:block;width:30px;color:#000;text-decoration:none;padding:2px;}
.languageSubMenu A:hover,.Background_text {color:#fff;background-color:#003a76;}

.breadCrumbTrail , .breadCrumbTrail a {font-size:11px;font-style:normal;font-weight:400;color:#999;padding-top:10px;text-decoration:none;}
.breadCrumbTrail a:hover {text-decoration:underline;}

.btmmenu , .btmmenu a {font-size:11px;font-style:normal;font-weight:400;color:#000;text-decoration:none;}
.btmmenu a:hover {text-decoration:underline;}

.txthome a {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#F60;letter-spacing:0;line-height:15pt;}

.list_1 ,.list_l{margin-left:30px;margin-bottom:5px;line-height:15px;}
.list_2 {margin-left:15px;margin-bottom:5px;}
.list_s_l {margin-left:-14px;}
.list_2_p {margin-left:-2px;margin-bottom:5px;padding-left:10px;padding-top:5px;}

.boxlist {font-size:10pt;color:#2f4f70;list-style-position:outside;margin-bottom:0;margin-top:0;}
.redlist {font-size:10pt;list-style-position:outside;list-style-image:url(/imgs/bul_red.gif);list-style-type:square;margin-bottom:0;}
.bluelist {font-size:10pt;list-style-position:outside;margin-bottom:0;margin-top:0;}
.whtlist {font-size:10pt;list-style-position:outside;list-style-image:url(/imgs/bul_wht.gif);list-style-type:square;}
.blklist {font-size:9pt;margin:1px 0 1px 22px;}

.txttableblue b {color:#0069B3;}
/* OLD - delete later */
.rightBoxTitle ,.rightBoxTitle a  {font-weight:bold;color:white;font-size:12px;padding:5px 3px 6px 3px;background-color:#8c1855;}
.rightBoxText {font-family:Arial, Helvetica;font-size:12px;font-style:normal;font-weight:400;color:#2f4f70;padding-left:1px;line-height:15px;}
.rightBoxText a,.rightBoxText a:visited,.txtBourdeaux,.txtBourdeaux a,.copyrightBourdeaux a {color:#8c1855;text-decoration:none}
.rightBoxText a:active {color:#ff8400;}

.partnerType {color:#2f4f70;font-size:10px;}

.txtBlue {color:#0F5DA8;}
.txtBlueBold {color:#0F5DA8;font-weight:bold;}
.txtDarkBlue {color:#003A76;}
.txtDarkBlueBold {color:#2D4B6B;font-weight:bold;}
.txtNewDarkBlueHP a {color:#2f4f70;text-decoration:none;}
.txtNewDarkBlueBold {color:#2f4f70;font-weight:bold;}
.txtBourdeauxSmall {color:#8c1855;font-size:11px;margin-top:0px;}
.txtGrey {color:#999;}
.txtdarkgrey {color:#666;}
.txtLightGray {color:gray;}
.txtpurpbold {font-weight:bold;color:#4c598f;}
.txtRed {color:#903;}
.txtRedBold {color:#903;font-weight:bold;}
.txtOrange {color:#e98300;}
.txtOrangeBold {color:#e98300;font-weight:bold;}
.txtDarkOrange {color:#D84E03;}
.txtDarkOrangeBold {color:#D84E03;font-weight:bold;}
.txtwhitebold {color:#fff;font-weight:bold;}
.txtdarkgreybold {color:#666;font-weight:bold;}
.txtDarkPink {color:#8c1855;} /*3-2014 pink is replaced with burgandy*/
.txtDarkPinkBold {color:#E84E90;font-weight:bold;}
.txtBlack,.txtBlack a:active,.txtBlackLink a,.txtBlackLink {text-decoration:none;color:#000;font-size:12px;font-weight:400;}
.txtBlack a:hover,.txtBlackLink a:hover,.txtBlackLink a:active {text-decoration:underline;color:#000;font-size:12px;font-weight:400;}
.txtNewDarkBlue,.txtNewDarkBlue a,.txtNewDarkBlueHP {color:#2f4f70;}
.txtNewDarkBlueHP a:hover,.txtNewDarkBlueHP a:active {color:#2f4f70;text-decoration:underline;}
.txtwhitelink a,.txtwhitelink a:hover {font-weight:bold;color:#fff;}

.smaltbl td {font-size:11px;}

.formtxtred {color:#C03;}

.copyright {font-size:9px;color:#828282;font-weight:400;line-height:14px;}
.tableTitle {color:gray;font-weight:bold;}

.industriesElement {color:#8c1855;font-weight:bold;}
.caseStudyElement {color:#2f4f70;font-weight:400;line-height:21px;}

.quot {font-family:Arial, Helvetica;font-size:12px;font-style:normal;font-weight:bold;color:#004185;}

.copyrightwht {font-size:11px;color:#FFF;font-weight:400;}
.copyrightwht a {color:#FFF;}
.copyrightBourdeaux {font-size:11px;color:#8c1855;font-weight:400;}

.serverbased a {color:#0169B2;font-size:16px;font-weight:bold;}

.tmbTitle {font-size:11px;color:#369;font-weight:bold;}
.headerOrange {font-size:16px;color:#F76E1E;font-weight:bold;}
.ResponceTxt {color:#666;font-size:28px;font-weight:bold;}
.press a:hover {text-decoration:underline;}
.launchdemo a {color:#8c1855;font-size:18px;font-weight:bold;margin-bottom:0;margin-top:0;text-decoration:none;}
.launchdemo a:hover {text-decoration:underline;}

.popup ,.popup3  {position:absolute;left:20px;top:20px;width:250px;background-color:#e0e0e0;color:#000;font-family:Arial;font-size:10pt;visibility:hidden;
border-color:#000;border-style:solid;border-width:1px;padding:5px;}
.popup3 {z-index:20000;}
.popup2 {position:absolute;left:20px;top:-40px;width:250px;visibility:hidden;
border-color:#000;border-style:solid;border-width:1px;padding:5px;}
.popupTextdiv {
				
				z-index:999;
				
                background-color:#FFFFFF;
				background:#FFFFFF;
				opacity:1;
				-moz-opacity:1;
				-khtml-opacity:1;
				border: 2px solid; 
				border-color:#2f506f;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px;
				border-radius: 3px;
				outline: none;
				padding: 5px;
				
				

}
.FreeTrialButton30 {
	display: block;
	width: 270px;
	height: 75px;
	background: url('/images/modal/Dnld_btn.gif') bottom;
	text-indent: -99999px;
}
.FreeTrialButton30:hover {
	background-position: top;
}


.cta-green {
	background-color: #01A42F !important;
	color: #ffffff !important;
}

.cta-green:hover{
	background-color: #077F28!important;
    transform: scale(1.02);
}

.cta-button {
	border: 0;
	border-radius: 0.125rem;
	border-style: none;
	color: #ffffff;
	cursor: pointer;
	font: 500 1.5rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
	height: 70px;
	outline: none;
	text-shadow: 0 1px 1px #535353;
	padding: 0.5rem;
	width: 190px;
}


.multicolumn {column-count:2;column-gap:30px;margin-top:7px;}
#multicolumn ul
 {float: left;
  width: 50em; /* width is changed */
  margin: 0;padding: 0;list-style: none;font-size:12px;margin-bottom:12px;margin-top:7px;}
#multicolumn li {
  float: left;width: 20em;margin: 0;margin-bottom:7px;background-image: url(/imgs/bul_grey.gif);background-position: 0 3px;background-repeat: no-repeat;padding: 0 0 0 1.5em; /* left padding moves the text away from the bullet */}
  
.optionNotSelectable {color:gray;background-color:#FFF;}
.optionSelectable {background-color:#FFF;color:#2f4f70;}

.launchdemo {color:#8c1855;font-size:18px;font-weight:bold;}

.noline,.press a {text-decoration:none;}

.menu1 a,.txtWhite,.txtWhite a,.txtWhite a:hover,.txtwhite,.txtwhite a,.txtwhitelink {color:#fff;}

.vList > li {
list-style: none;
background: url(/imgs/vCheck.gif)  no-repeat;
padding-left: 28px;
margin-bottom: 15px;
min-height:20px;
}
.vList > li b:first-child {
color: #8c1855;

}


.orangeList,.pinkList {font-size:12px;margin-top:10px;margin-bottom:0px;list-style-position:outside;list-style-image:url(/imgs/bul_grey.gif);} /*3-2014: not orange any more*/
.triangleList{font-size:12px;margin-top:10px;margin-left:2px;margin-bottom:0px;list-style-position:outside;list-style-image:url(/imgs/tri_orange_right.gif);}
.checkList {font-size:12px;list-style-type:none;}
.checkList li{background:url(/imgs/Check.gif) left top no-repeat;padding-left:20px;margin-top:20px; margin-left:-24px;margin-bottom:5px;}
.checkList li li{list-style: none;background:url(/imgs/bul_grey.gif) left top no-repeat;padding-left:20px;margin-top:20px; margin-left:-24px;margin-bottom:5px;}

.customerStoryTopTableTitle,.productSpecsTitle {color:#2F4F70;font-weight:bold;}


 .rightBox {
background:#f9f9f9;
border-top:4px solid #8e1855;
margin-bottom:25px;
}
.rightBox h4 {color:#8e1855;font-size:14px;display:block;padding-bottom:10px;font-weight:bold;}
 .rightBox b {color:#2d639f;font-size:12px;font-weight:bold;}
 .rightBox .blockInner {
padding:13px;
border:1px solid #eaeaea;
border-top:0;
font-weight:normal;
}
.rightBox  img{display:inline;border:2px;}
#fullHeight{height:100%;margin-left:auto;margin-right:auto;height:100%;max-height:100%;}


 .quotes{
background:#f9f9f9;
border-top:4px solid #c1cad3;
border-bottom:1px solid #eaeaea;
border-left:1px solid #eaeaea;
border-right:1px solid #eaeaea;
margin-bottom:25px;
padding:13px;
font-weight:normal;
}
 .quotes p {
font-style:italic;
font-weight:normal;
color:#516aa1;
padding-bottom:2px;
}
 .quotes p:before {
content:"\201C";
}

 .quotes p:after {
content:"\201D";
}

.highlightedDiv{
background:#f9f9f9;
border:1px solid #eaeaea;
clear:both;
color:#000;
padding:13px;
margin-bottom:25px;
}
/* White papers*/
.whitepaperTop {
background-color:#2f4f70;
height:117px;
width:100%;
margin-bottom:10px;


}

.whitepaperTop img {
display: table-cell;
text-align:right;
float:right;
height: 117px;
}
.whitepaperTop .title{
position: relative;
display: table-cell;
    bottom: 0;
    height: 117px;
	vertical-align:middle;
   
}
.whitepaperTop .title h1 {
	padding-left:15px;
	font-weight:400;
	font-size:26px;
	line-height:28px;
	color:#fff;
	text-shadow:1px 1px 1px #241502;
	margin-bottom:2px;
}


@media all and (max-width: 599px) {
.whitepaperTop .title h1 {
	padding-left: 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #ffd87f;
    text-shadow: 1px 1px 1px #241502;
    margin-bottom: 2px;
	}
}


.whitepaperTop .title h2 {

padding-left:15px;


font-weight:400;
font-size:26px;
line-height:28px;
color:#ffd87f;
text-shadow:1px 1px 1px #241502;
margin-bottom:2px;
}
.whitepaperTop .title h3 {
padding-left:15px;

font-weight:400;
font-size:16px;
line-height:21px;
color:#e6e6e6;

}

@media all and (max-width: 599px) {
	.whitepaperTop .title h3, .whitepaperTop .title h2 {
		padding-left: 15px;
		font-weight: 400;
		font-size: 12px;
		line-height: 15px;
		color: #e6e6e6;
	}
}



.orangeButton {
				font-family:Arial, Helvetica, sans-serif;
background-color:#e98400;
text-decoration:none;
color: #ffffff;

border-left: 1px solid #ffe1c4;
border-top:1px solid #ffe1c4;
border-right:none;
border-bottom:none;
padding: 5px 16px;
font-size: 15px;
	
-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
				}
.orangeButton:hover {
	background-color:#ffa838;
color:white;
font-weight:400;
-moz-box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);
-webkit-box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);
	box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);}
.darkorangeWhiteButton,.orangeWhiteButton{
display: inline-block;
  -webkit-appearance: none;
  text-align:center;
  -moz-appearance: none;
  appearance: none;
  margin: 10px 0;
  padding: 0;
  height: 100%;
  border-width: 0;
  line-height: 20px;
  width:165px !important;

}
.ButtonForm,.darkorangeWhiteButton,.orangeWhiteButton{
font-family:Arial, Helvetica, sans-serif;
background-color:#e98400;
text-decoration:none;
color: #ffffff;

border-left: 1px solid #ffe1c4;
border-top:1px solid #ffe1c4;
border-right:none;
border-bottom:none;
padding: 5px 20px;
font-size: 15px;
	-moz-box-shadow:
		2px 2px 3px rgba(000,000,000,0.2),
		inset -1px -1px 1px rgba(173,135,85,1);
	-webkit-box-shadow:
		2px 2px 3px rgba(000,000,000,0.2),
		inset -1px -1px 1px rgba(173,135,85,1);
	box-shadow:
		2px 2px 3px rgba(000,000,000,0.2),
		inset -1px -1px 1px rgba(173,135,85,1);
		
-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	
}
.ButtonForm:hover, .darkorangeWhiteButton:hover,.orangeWhiteButton:hover {
background-color:#ffa838;
color:white;
font-weight:400;
-moz-box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);
-webkit-box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);
box-shadow:inset 1px 1px 3px rgba(000,000,000,0.2);
}
.ButtonForm:active , .darkorangeWhiteButton:active,.orangeWhiteButton:active{
	position:relative;
	top:1px;
	}

.hoverImgEffect :hover{opacity: 0.6;
    filter: alpha(opacity=60);}
/*	 7- 2014 using the buttonForm instead
.orangeWhiteButton{
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffd59e), color-stop(1, #de7e00) );
		background:-moz-linear-gradient( center top, #ffd59e 5%, #de7e00 100% );
		background:-ms-linear-gradient(top, #ffd59e, #de7e00); 
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd59e', endColorstr='#de7e00');
		background-color:#de7e00;
		border:1px solid #593608;
		display:inline-block;
		color:#ffffff;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		padding-top:3px;
		padding-bottom:3px;
		text-decoration:none;
		text-shadow:1px 1px 1px #241502;
		text-align:center;
}
.orangeWhiteButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #db4826), color-stop(1, #ffd59e) );
	background:-moz-linear-gradient( center top, #db4826 5%, #ffd59e 100% );
	background:-ms-linear-gradient(top,  #de7e00 , #ffd59e);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db4826', endColorstr='#ffd59e');
	background-color:#db4826;
	color:#ffffff !important;
}
*/
/* 7- 2014 using the buttonForm instead
.darkorangeWhiteButton:active {
	position:relative;
	top:1px;
}
.darkorangeWhiteButton{
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe8011), color-stop(1, #db4826) );
		background:-moz-linear-gradient( center top, #fe8011 5%, #db4826 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8011', endColorstr='#db4826');
		background-color:#db4826;
		border:1px solid #593608;
		display:inline-block;
		color:#ffffff;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		padding-top:3px;
		padding-bottom:3px;
		text-decoration:none;
		text-shadow:1px 1px 1px #241502;
		text-align:center;
}
.darkorangeWhiteButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #db4826), color-stop(1, #fe8011) );
	background:-moz-linear-gradient( center top, #db4826 5%, #fe8011 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db4826', endColorstr='#fe8011');
	background-color:#db4826;
	color:#ffffff !important;
}
*/
.maroonWhiteButton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dba2bd), color-stop(1, #4d0427) );
	background:-moz-linear-gradient( center top, #dba2bd 5%, #4d0427 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dba2bd', endColorstr='#4d0427');
	background-color:#4d0427;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration:none;
	text-shadow:1px 1px 1px #300418;
	text-align:center;
}
.maroonWhiteButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4d0427), color-stop(1, #dba2bd) );
	background:-moz-linear-gradient( center top, #4d0427 5%, #dba2bd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d0427', endColorstr='#dba2bd');
	background-color:#4d0427;
}
.maroonWhiteButton:active {
	position:relative;
	top:1px;
}
.blueWhiteButton  ,.blueWhiteButton a{
				filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#003259',startColorstr='#4f8fbd');
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f8fbd), color-stop(1, #003259) );
                background:-moz-linear-gradient( center top, #4f8fbd 5%, #003259 100% );
				background:-ms-linear-gradient(top, #4f8fbd, #003259); 
                background-color:#003259;
                display:inline-block;
                color:#ffffff;
                font-family:arial;
                font-size:14px;
                font-weight:bold;
                padding-top:3px;
				padding-bottom:3px;
                text-decoration:none;
				text-align:center;
				
}
.blueWhiteButton:hover {
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003259), color-stop(1, #4f8fbd) );
                background:-moz-linear-gradient( center top, #003259 5%, #4f8fbd 100% );
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003259', endColorstr='#4f8fbd');
				background-color:#4f8fbd;
             
}
.blueWhiteButton:active {
                position:relative;
                top:1px;
}
.blueWhiteCell {
				filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#003259',startColorstr='#4f8fbd');
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f8fbd), color-stop(1, #003259) );
                background:-moz-linear-gradient( center top, #4f8fbd 5%, #003259 100% );
                background:-ms-linear-gradient(top, #4f8fbd, #003259);
                background-color:#003259;
				color:#ffffff;
                font-family:arial;
                text-decoration:none;
				font-size:14px;
				padding-left:5px;
				width:100%;
}
.grayWhiteButton  {
				filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#ffffff',startColorstr='#e9e9e9');
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#ffffff ), color-stop(1, #e9e9e9) );
                background:-moz-linear-gradient( center top, #ffffff 5%, #e9e9e9 100% );
				background:-ms-linear-gradient(top, #ffffff, #e9e9e9); 
                background-color:rgb(231, 231, 231);
                display:box;
                padding:3px;
                text-decoration:none;
				text-align:center;
				vertical-align:middle;
				border:1px solid #e9e9e9;
				height:40px;
				color:#2f4f70;font-size:13px;font-weight:bold;
				}
.grayWhiteButton a{text-decoration:none;color:#2f4f70;font-size:13px;font-weight:bold;}
.grayWhiteButton:hover {
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#e9e9e9 ), color-stop(1, #ffffff) );
                background:-moz-linear-gradient( center top, #e9e9e9 5%, #ffffff 100% );
				background:-ms-linear-gradient(top, #e9e9e9,#ffffff); 
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#ffffff');
				background-color:#e9e9e9;
             }
.FreeTrialButton {
	display: block;
	width: 191px;
	height: 70px;
	background: url('/imgs/DnldBtn1.gif') bottom;
	text-indent: -99999px;
}
.FreeTrialButton:hover {
	background-position: 0 0;
}
.FreeTrialButtonAN {
	display: block;
	width: 191px;
	height: 101px;
	background: url('/imgs/AltButton_AN.gif') bottom;
	text-indent: -99999px;
}
.FreeTrialButtonAN:hover {
	background-position: 0 0;
}

.FreeTrialButtonConnect {
	display: block;
	width: 191px;
	height: 78px;
	background: url('/imgs/AltButton_Connect.gif') bottom;
	text-indent: -99999px;
}
.FreeTrialButtonConnectNoTry {
	display: block;
	width: 154px;
	height: 55px;
	background: url('/imgs/AltButton_Connect_no_try.gif') bottom;
	text-indent: -99999px;
	margin-left: 40px;
	margin-top: 20px;
	background-position: 2px 56px;
}
.FreeTrialButtonConnectNoTry:hover {
	background-position: 2px 0px;
}
.connect-sector-logo {
	display: block;
	width: 191px;
	height: 160px;
	background: url('/imgs/Connect_SECTOR.jpg') right no-repeat;

}
.FreeTrialButtonConnect:hover {
	background-position: 0 0;
}
#products-table tr td strong {
	color: #2f4f70 !important;
	font-size: 14px !important;
}
#products-table tr td strong a {
	color: #2f4f70 !important;
	text-decoration: none !important;
}

.secondaryCallToAction {float:right;display:block;}
.hField{display:none;}
.smallField
{
font-family:"Courier New", Courier, mono;
display:inline;
font-size:12px;
width:100px;
margin:0px;
padding:0px;
height:12px;
}
.overlay2{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:2000px;
	height:2000px;
	z-index:10000;
	background-color:#333;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.titleCategory{
vertical-align:middle;
font-weight:500;
margin-left:185px;
text-decoration:none;
font-size:60px;
letter-spacing:-1px;
font-family: FuturaBT-Book,Arial;color:#ccd6de;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.titleCategory a {text-decoration:none;}
.titleCategory a:hover {color:#31598a;}
background-image: -o-linear-gradient(right, #f0f0f0 0%, #Ffffff 80%);
background-image: -moz-linear-gradient(right, #f0f0f0 0%, #Ffffff 80%);
background-image: -webkit-linear-gradient(right, #f0f0f0 0%, #Ffffff 80%);
background-image: -ms-linear-gradient(right, #f0f0f0 0%, #Ffffff 80%);
background-image: linear-gradient(to right, #f0f0f0 0%, #Ffffff 80%);
}
